;; tex-mode-hook.el
;; the mode hooks for tex-send-fax
;; (C) Harald Milz (hm@seneca.muc.de) 1995,1996
;; this is placed under the GNU Public License 2.0 (or newer).
;; (see the file COPYING in your tsfax distribution)

(load "/usr/local/etc/mgetty+sendfax/tex-send-fax")

(setq tex-mode-hook
      '(lambda ()
	 (define-key tex-mode-map "" 'tex-send-fax)
	 (define-key tex-mode-map "
" 'tex-send-fax-mail)
	 (setq tex-dvi-view-command
	       (if (eq window-system 'x) 
		   "xdvi -geometry +10+10" "dvi2tty * | cat -s"))
	 (setq tex-dvi-print-command "dvips")))


